import 'package:equatable/equatable.dart';

abstract class HomeQuickEntryEvent extends Equatable {
  const HomeQuickEntryEvent();

  @override
  List<Object> get props => [];
}

/// 初始事件
class HomeQuickEntryInitEvent extends HomeQuickEntryEvent {
  final Map<String, dynamic> model;

  const HomeQuickEntryInitEvent({this.model});

  @override
  List<Object> get props => [this.model];
}
